@charset "utf-8";
/* CSS Document */


body {
	/*background:url(../images/bg.jpg) repeat;*/
	font-family:;
	font-size:14px;
	color:#59585e;
	 font-family: 'AvenirLTStd45Book';
	line-height:20px;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}

/* Global properties ======================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, a
{
	margin:0px;
	padding:0px;
	outline:0px;
	border:0px;

}
ul, li {
	list-style-type:none
}
html {
	overflow-y:scroll;
}
img {
	border:0;
}
a:hover, a:active, a:focus {
	outline:none;
}
	.clear_fix
		{
			clear:both;
		}
		@font-face {
    font-family: 'AvenirLTStd45Book';
    src: url('../avenirltstd-book.eot');
    src: url('../avenirltstd-book.eot') format('embedded-opentype'),
         url('../avenirltstd-book.woff') format('woff'),
         url('../avenirltstd-book.ttf') format('truetype'),
         url('../avenirltstd-book.svg#AvenirLTStd45Book') format('svg');
}

@font-face {
				font-family: 'MyriadPro-Regular';
				src: url('../myriadproregular.eot');
				src: url('../myriadproregular.eot?#iefix') format('embedded-opentype'),
						 url('../myriadproregular.woff') format('woff'),
						 url('../myriadproregular.ttf') format('truetype'),
						 url('../myriadproregular.svg#myriadproregular') format('svg');
				font-weight: normal;
				font-style: normal;
		}
.header_wrapper
{
	width:100%;
	height:108px;
	background:url(../images/header_wrapper.jpg) repeat-x;
}
.logo
{
	margin:0px 0px 0px 0px;
}
/*.top_menu
		{
						margin:10px 0px 0px 0px;
		}
		.top_menu nav
		{
			width:100%;
			height:48px;
*/
			
margin:10px 0px 0px 30px;
		}
		.top_menu nav ul 
		{
			display:table;
			width:100%;
		}
		.top_menu nav ul li
	    {
			display:table-cell;
      font-weight: bold;
			text-align:center;
						padding:0px 10px;
						color:#fff;
							font-size:16px;
		}
		
		.top_menu nav ul li a
		{
			color:#fff;
			text-decoration:none;
			line-height:48px;
			font-size:16px;
			font-weight: bold;
		}
		.top_menu nav ul li a:hover
		{
			color:#7b8a5a;
		}
		.banner_outer
		{
			/*width:100%;
			text-align:center;
			background:url(../images/main_bg.jpg) center bottom no-repeat #6ab2e2;
			padding:40px 0px;*/
		}
		.gallery_outer
		{
		}
		.gallery_outer img
		{
			margin:20px 0px 0px 0px;
			border:solid 2px #fff;
		}
	
		.footer_wrapper
{
	width:100%;
	height:auto;
	padding:40px 0px 40px 0px;
	background:url(../images/footer_wrapper.jpg) repeat-x;
	font-size:16px!important;
	background-size: cover;
}
.footer_logo
{
	
}
.footer_contact
		{
			padding:0px 0px 0px 0px;
			/*background:url(../images/shade.jpg) no-repeat left;*/
			display:inline-block;
		}
		.footer_contact h2
		{
			color:#236130;
			text-transform:uppercase;
			font-size:18px;
			font-weight:normal;
			margin:0px 0px 10px 0px;
				 font-family: 'AvenirLTStd45Book';
		}
		.footer_contact a:hover
		{
			color:#fff;
		}
		.footer_contact ul
		{
			display:inline-block;
		}
	
			.footer_services ul
			{
				display:inline-block;
				margin:0px 40px 0px 0px;
			}
			 ul.small
			 {
				 margin:10px 0px 0px 0px;
			 }
		 ul.small li
{
	font-size:14px!important;
	color:#96d841;
	font-weight:bold;
}
.version
{
	margin:20px 0px 0px 0px;
  color: #fff;
}
			.footer_services ul li, .footer_contact ul li
			{
				margin:0px 0px 6px 0px;
				color:#fff;
			}
			.footer_services ul li a, .footer_contact ul li a
			{
				color:#fff;
				text-decoration:none;
				font-size:17px;
				font-weight:normal;
		
			}
		.footer_content h2
		{
				color:#F04E23;
			text-transform:uppercase;
			font-size:16px;
			font-weight:normal;
			margin:0px 0px 10px 0px;
				 font-family: 'AvenirLTStd45Book';
		}
		.footer_content 
		{
			color:#A7A9AC;
		}
		.footer_basic
		{
			margin:20px 0px 0px 0px;
			
		}
		.footer_basic a
		{
			color:#fff;
		}
		
		
		@media (max-width:799px) {
	.top_menu nav ul li { display:block;}
	.top_menu nav
{
	background:none;
	height:auto;
}
.footer_contact
		{
			padding:20px 0px 20px 0px;
			/*background:url(../images/shade.jpg) no-repeat left;*/
			display:inline-block;
		}
		.footer_basic
		{
			margin:30px 0px 0px 0px;
		}
.logo
{
	text-align:center;
}
.top_menu nav ul li
{
margin:10px 0px 5px 0px;

	color:#fff;
}
.top_menu nav ul li a
{
	color:#fff;
	background:#7c8b5a;
	display:block;
	-webkit-border-radius: 5px;
border-radius: 5px;
}
.top_menu nav ul li a:hover
{
	background:#91b63c;
}

.header_wrapper
{
	height:auto;
	background:url(../images/header_wrapper.jpg) bottom repeat-x #373837;
	padding:0px 0px 20px 0px;
}
		}
		ul.sub-menu {
           display:none !important;
       }
       
li:hover ul.sub-menu {
    display: block !important;
    background: #ffffff;
    width: 150px !important;
    /*margin-top: 12px;*/
    z-index: 99999999 !important;
    position: absolute;
}
.sub-menu li {
    width: 150px !important;
    display: block !important;
    position: relative;
    margin-left: 0px !important;
    text-align:left !Important;
}
h1 {
    font-size: 27px;
    color: #22602F;
    padding-bottom: 15px;
   font-weight: bold;
}
h2 {
    font-size: 23px;
    color: #22602F;
    padding-bottom: 15px;
        font-weight: bold;
}
h3 {
    font-size: 20px;
    color: #22602F;
    padding-bottom: 15px;
        font-weight: bold;
}

ul, li {
    margin-left: 10px;
    list-style-type: inherit;
        padding-bottom: 15px;
}
li {
    color: #000;
}
.top_menu nav ul.sub-menu li a {
    color: #000;
}
ul.sub-menu {
    margin-left: 0px;
}


  input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
  background-color: white;
  font-family: inherit;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 0.875em;
  margin: 0 0 1em 0;
  padding: 0.5em;
  height: 2.3125em;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: box-shadow, 0.45s, -moz-box-shadow, 0.45s, -webkit-box-shadow, 0.45s, border-color, 0.45s, ease-in-out;
  -moz-transition: box-shadow, 0.45s, -moz-box-shadow, 0.45s, -webkit-box-shadow, 0.45s, border-color, 0.45s, ease-in-out;
  transition: box-shadow, 0.45s, -moz-box-shadow, 0.45s, -webkit-box-shadow, 0.45s, border-color, 0.45s, ease-in-out; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    -webkit-box-shadow: 0 0 5px #999999;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border-color: #999999; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    background: #fafafa;
    border-color: #999999;
    outline: none; }
  input[type="text"][disabled],
  input[type="password"][disabled],
  input[type="date"][disabled],
  input[type="datetime"][disabled],
  input[type="datetime-local"][disabled],
  input[type="month"][disabled],
  input[type="week"][disabled],
  input[type="email"][disabled],
  input[type="number"][disabled],
  input[type="search"][disabled],
  input[type="tel"][disabled],
  input[type="time"][disabled],
  input[type="url"][disabled],
  textarea[disabled] {
    background-color: #dddddd; }

/* Adjust margin for form elements below */
input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
  margin: 0 0 1em 0; }

/* Normalize file input width */
input[type="file"] {
  width: 100%; }

/* We add basic fieldset styling */
fieldset {
  border: solid 1px #dddddd;
  padding: 1.25em;
  margin: 1.125em 0; }
  fieldset legend {
    font-weight: bold;
    background: white;
    padding: 0 0.1875em;
    margin: 0;
    margin-left: -0.1875em; }

/* Error Handling */
.error input,
input.error,
.error textarea,
textarea.error {
  border-color: #c60f13;
  background-color: rgba(198, 15, 19, 0.1); }
  .error input:focus,
  input.error:focus,
  .error textarea:focus,
  textarea.error:focus {
    background: #fafafa;
    border-color: #999999; }

.error label,
label.error {
  color: #c60f13; }

.error small,
small.error {
  display: block;
  padding: 0.375em 0.25em;
  margin-top: -1.3125em;
  margin-bottom: 1em;
  font-size: 0.75em;
  font-weight: bold;
  background: #c60f13;
  color: white; }

/* Custom Checkbox and Radio Inputs */
form.custom .hidden-field {
  margin-left: -99999px;
  position: absolute;
  visibility: hidden; }
form.custom .custom {
  display: inline-block;
  width: 16px;
  height: 16px;
  position: relative;
  top: 2px;
  border: solid 1px #cccccc;
  background: white; }
  form.custom .custom.radio {
    -webkit-border-radius: 1000px;
    border-radius: 1000px; }
  form.custom .custom.checkbox:before {
    content: "";
    display: block;
    line-height: 0.8;
    height: 14px;
    width: 14px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 14px;
    color: #fff; }
  form.custom .custom.radio.checked:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 1000px;
    border-radius: 1000px;
    background: #222222;
    position: relative;
    top: 3px;
    left: 3px; }
  form.custom .custom.checkbox.checked:before {
    content: "\00d7";
    color: #222222; }

/* Custom Select Options and Dropdowns */
form.custom {
  /* Custom input, disabled */ }
  form.custom .custom.dropdown {
    display: block;
    position: relative;
    top: 0;
    height: 2.3125em;
    margin-bottom: 1.25em;
    margin-top: 0px;
    padding: 0px;
    width: 100%;
    background: white;
    background: -moz-linear-gradient(top, white 0%, #f3f3f3 100%);
    background: -webkit-linear-gradient(top, white 0%, #f3f3f3 100%);
    background: linear-gradient(to bottom, white 0%, #f3f3f3 100%);
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 0.875em;
    vertical-align: top; }
    form.custom .custom.dropdown ul {
      overflow-y: auto;
      max-height: 200px; }
    form.custom .custom.dropdown .current {
      cursor: default;
      white-space: nowrap;
      line-height: 2.25em;
      color: rgba(0, 0, 0, 0.75);
      text-decoration: none;
      overflow: hidden;
      display: block;
      margin-left: 0.5em;
      margin-right: 2.3125em; }
    form.custom .custom.dropdown .selector {
      cursor: default;
      position: absolute;
      width: 2.5em;
      height: 2.3125em;
      display: block;
      right: 0;
      top: 0; }
      form.custom .custom.dropdown .selector:after {
        content: "";
        display: block;
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: inset 5px;
        border-color: #aaaaaa transparent transparent transparent;
        border-top-style: solid;
        position: absolute;
        left: 0.9375em;
        top: 50%;
        margin-top: -3px; }
    form.custom .custom.dropdown:hover a.selector:after, form.custom .custom.dropdown.open a.selector:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: inset 5px;
      border-color: #222222 transparent transparent transparent;
      border-top-style: solid; }
    form.custom .custom.dropdown .disabled {
      color: #888888; }
      form.custom .custom.dropdown .disabled:hover {
        background: transparent;
        color: #888888; }
        form.custom .custom.dropdown .disabled:hover:after {
          display: none; }
    form.custom .custom.dropdown.open ul {
      display: block;
      z-index: 10;
      min-width: 100%;
      -moz-box-sizing: content-box;
      -webkit-box-sizing: content-box;
      box-sizing: content-box; }
    form.custom .custom.dropdown.small {
      max-width: 134px; }
    form.custom .custom.dropdown.medium {
      max-width: 254px; }
    form.custom .custom.dropdown.large {
      max-width: 434px; }
    form.custom .custom.dropdown.expand {
      width: 100% !important; }
    form.custom .custom.dropdown.open.small ul {
      min-width: 134px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    form.custom .custom.dropdown.open.medium ul {
      min-width: 254px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    form.custom .custom.dropdown.open.large ul {
      min-width: 434px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
  form.custom .custom.dropdown ul {
    position: absolute;
    width: auto;
    display: none;
    margin: 0;
    left: -1px;
    top: auto;
    -webkit-box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.1);
    margin: 0;
    padding: 0;
    background: white;
    border: solid 1px #cccccc;
    font-size: 16px; }
    form.custom .custom.dropdown ul li {
      color: #555555;
      font-size: 0.875em;
      cursor: default;
      padding-top: 0.25em;
      padding-bottom: 0.25em;
      padding-left: 0.375em;
      padding-right: 2.375em;
      min-height: 1.5em;
      line-height: 1.5em;
      margin: 0;
      white-space: nowrap;
      list-style: none; }
      form.custom .custom.dropdown ul li.selected {
        background: #eeeeee;
        color: black; }
      form.custom .custom.dropdown ul li:hover {
        background-color: #e4e4e4;
        color: black; }
      form.custom .custom.dropdown ul li.selected:hover {
        background: #eeeeee;
        cursor: default;
        color: black; }
    form.custom .custom.dropdown ul.show {
      display: block; }
  form.custom .custom.disabled {
    background-color: #dddddd; }

/* Button Groups */
.button-group {
  list-style: none;
  margin: 0;
  *zoom: 1; }
  .button-group:before, .button-group:after {
    content: " ";
    display: table; }
  .button-group:after {
    clear: both; }
  .button-group > * {
    margin: 0 0 0 -1px;
    float: left; }
    .button-group > *:first-child {
      margin-left: 0; }
  .button-group.radius > *:first-child, .button-group.radius > *:first-child > a, .button-group.radius > *:first-child > button, .button-group.radius > *:first-child > .button {
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px; }
  .button-group.radius > *:last-child, .button-group.radius > *:last-child > a, .button-group.radius > *:last-child > button, .button-group.radius > *:last-child > .button {
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px; }
  .button-group.round > *:first-child, .button-group.round > *:first-child > a, .button-group.round > *:first-child > button, .button-group.round > *:first-child > .button {
    -moz-border-radius-bottomleft: 1000px;
    -moz-border-radius-topleft: 1000px;
    -webkit-border-bottom-left-radius: 1000px;
    -webkit-border-top-left-radius: 1000px;
    border-bottom-left-radius: 1000px;
    border-top-left-radius: 1000px; }
  .button-group.round > *:last-child, .button-group.round > *:last-child > a, .button-group.round > *:last-child > button, .button-group.round > *:last-child > .button {
    -moz-border-radius-topright: 1000px;
    -moz-border-radius-bottomright: 1000px;
    -webkit-border-top-right-radius: 1000px;
    -webkit-border-bottom-right-radius: 1000px;
    border-top-right-radius: 1000px;
    border-bottom-right-radius: 1000px; }
  .button-group.even-2 li {
    width: 50%; }
    .button-group.even-2 li button, .button-group.even-2 li .button {
      width: 100%; }
  .button-group.even-3 li {
    width: 33.33333%; }
    .button-group.even-3 li button, .button-group.even-3 li .button {
      width: 100%; }
  .button-group.even-4 li {
    width: 25%; }
    .button-group.even-4 li button, .button-group.even-4 li .button {
      width: 100%; }
  .button-group.even-5 li {
    width: 20%; }
    .button-group.even-5 li button, .button-group.even-5 li .button {
      width: 100%; }
  .button-group.even-6 li {
    width: 16.66667%; }
    .button-group.even-6 li button, .button-group.even-6 li .button {
      width: 100%; }
  .button-group.even-7 li {
    width: 14.28571%; }
    .button-group.even-7 li button, .button-group.even-7 li .button {
      width: 100%; }
  .button-group.even-8 li {
    width: 12.5%; }
    .button-group.even-8 li button, .button-group.even-8 li .button {
      width: 100%; }

.button-bar {
  *zoom: 1; }
  .button-bar:before, .button-bar:after {
    content: " ";
    display: table; }
  .button-bar:after {
    clear: both; }
  .button-bar .button-group {
    float: left;
    margin-right: 0.625em; }
    .button-bar .button-group div {
      overflow: hidden; }

.navbar { 
    margin-bottom: 0px;
}

.footer_wrapper ul{
    list-style: none;
    margin-left: 0px;
}
.footer_wrapper li{
    margin-left: 0px !important;
}
.footer_contact ul li {display: inline-block;margin-right: 15px;}
.footer_contact ul li img {width: 30px;height: 30px;}

.top_menu nav ul li .sub-menu li a:hover {
    color: #7b8a5a !important;
}

nav.navbar ul {
    padding-top: 12px;
    float: right;
    margin-right: 0px;
}

.col-sm-6.mobile-contact-email a {
    color: #fff;
    font-size: 17px;
}
.col-sm-6.mobile-contact-phone a {
    color: #fff;
    font-size: 17px;
}

i {
    color: #fff;
    padding: 5px;
    font-size: 18px !important;
}
p {
    line-height: 25px;
    color: #000;
    font-size: 16px;
    padding-bottom: 16px;
}











@media(max-width:767px){
li:hover ul.sub-menu{width: 283px !important;}
.sub-menu li { width: 100% !important;text-align: center !important;}
.sub-menu li a{color:#ffffff !important;}
  .carousel-caption {
    display: none;
}


	nav.navbar ul {
    padding-top: 12px;
    float: none;
    margin-right: 0px;
}

.col-sm-6.mobile-contact-phone.text-right {
    text-align: center;
}
.col-sm-6.mobile-contact-email.text-left {
    text-align: center;
}

.col-sm-6.mobile-contact-email.text-left {
    line-height: 40px;
}
.header_wrapper-old.container-flude {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 9999;
}
.header_wrapper.container-flude {
    margin-top: 98px !important;
}

}


@media(min-width:768px) and (max-width:1024px){

	nav.navbar ul {
    padding-top: 12px;
    float: none;
    margin-right: 0px;
	}

	
}


.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 32%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    font-size: 22px;
}
.carousel-caption h1 {
    font-size: 46px;
    font-weight: 900;
}
.item {
    background: #000;
}
.item img {
    opacity: 0.7;
}
.carousel-caption h1 {
    background: #00000073;
    padding: 15px;
    margin: 19px;
    text-align: center;
    color: #fff;
}
